#filterbar {
    margin: 10px 0;
    border-bottom: 1px solid #ababab;
}
#filterbar:before {
    content: 'Refine Your Search';
    font-style: italic;
    display: block;
    margin: 7px 0 12px;
    color: #b4b4b4;
    font-size:17px;
}
#filterbar > div {
    display: inline-block;
    vertical-align: top;
    margin-right: 4%;
    position: relative;
    padding-bottom: 15px;
}
#filterbar > div.sorting {
    float:right;
    margin-right:0;
}
#filterbar h5 {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #656565;
    font-weight: 600;    
    cursor: pointer;
}
#filterbar h5:after {
    content:' ';
    background:url('data:image/gif;base64,R0lGODlhDAAeANUAAAAAAP////7+/vv7+/r6+vn5+fX19fLy8vHx8e7u7uzs7Onp6efn5+Xl5eTk5OLi4uHh4eDg4Nzc3Nvb29jY2NfX19HR0c/Pz87OzsvLy8jIyMXFxcTExMPDw8LCwr+/v76+vr29vbi4uKKiopiYmJWVlYuLi4mJiYiIiIeHh4GBgXd3d3Jycm5ubm1tbVpaWlRUVFBQUExMTENDQ0FBQTs7Ozk5Of///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAADcALAAAAAAMAB4AAAaQQMhDIAgUjYFJZBGSBJ5QSgcReIAaz2IEFEFWPIZnAkSBCgaZzGDguRSPgYOngtEM4EjHx4OAH4t3UE83hIWGh4iJiouMjY6PkJGSk5EoKUUESE8rJyM1KpmCLDQaASk2JIIoNSZQLTQWRiI1LQEFmQwwMQoKNC+BSBwzLi8yDEZ3mQIlNTQbAcq2UArQ0gVBADs=') no-repeat left 6px;    
    display:inline-block;
    vertical-align:middle;
    width:15px;
    height:16px;
    margin:-4px 0 0 5px;
    color:#656565;
}
#filterbar > div.active h5:after, #filterbar > div.opened h5:after {
    background-position:left -16px;
}
.filter-pricebox h5, #filterbar h5 {
    width: 100%;
    float: left;
    font-size: 14px;
    color: #292929;
    text-align: left;
    font-weight: 700;
    margin: 5px 0 0;
}
#filterbar .dd.columns2 {
    width: 400px;
}
#filterbar .dd {
    display: none;
    position: absolute;
    top: 36px;
    left: 0;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #ababab;
    border-top: 0;
    z-index: 1000;
    width: 200px;
}
#filterbar .dd.columns2 a {
    width: 50%;
}
#filterbar > div .dd a:before {
    content:' ';
    border:1px solid #89888d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width:16px;
    height:16px;
    display:inline-block;
    margin-right:12px;
    vertical-align:middle;
}
#filterbar > div .dd a.selected:before {
    content:'\2713';
    line-height:16px;
    padding:0 0 0 2px;
    width:13px;
    font-weight:bold;
    font-size:15px;
    color:#d4b16f;
}
#filterbar div[field='filter-width'] .dd.columns2 a:not(.showall) {
    width:50px;
    background:url(width-bgs.png) no-repeat;
    padding:60px 0 0 0;
    background-position:0 5px;
    text-align:center;
}
#filterbar div[field='filter-width'] .dd.columns2 a.selected:not(.showall) {
    font-weight:600;
}
#filterbar > div a.showall {
    display: block;
    text-transform: uppercase;
}
#filterbar .dd a {
    font-size: 13px;
}
#filterbar > div a {
    display: inline-block;
    color: #292929;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    margin: 5px 0;
    width: 100%;
}
.filters-btn {
    display: inline-block;
}
.filters-btn a {
    border-left: 1px solid #c8c8c8;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 14px;
    color: #989898;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    margin-left: 10px;
}
.toolbar:not(.bottom) {
    text-align: center;
}
.toolbar {
    position: relative;
    margin-top: 5px;
    clear: both;
    padding: 7px 0 0;
}
.toolbar .result {
    text-transform: uppercase;
}
    .toolbar .result span {
        margin-right:8px;
    }
.result {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #7d7d7d;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.catsortby {
    width: 256px;
    float: right;
}
#filterbar > div.opened h5, #filterbar > div.active h5 {
    color: #000 !important;
}
#filterbar > div.opened .dd, #filterbar > div.sorting:hover .dd {
    display: block;
}
#siteWrap.filters-scrolled .paging-controls {
    position:fixed;
    top: 32px;
    background-color: #ffffff;
    width: 994px;
    left: calc(50% - 497px);
    margin: 0 auto;
    z-index: 100;
    padding-bottom:15px;
    border-bottom:1px solid #ababab;
}
#siteWrap.filters-scrolled #contentsArea {
    margin-top:0;
}


.infotd {
    position:relative;
    vertical-align:middle;
}
.infocell {
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center center;
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
}
.infocell.cell-21, .infocell.cell-22 {
    width:90%;
    height:82%;
}
.infocell .rollover {
    display:none;
    z-index:100;
    position:relative;
    text-align:center;
    width:100%;
    height:100%;
    line-height:100%;
}
.infocell .rollover > * {
    vertical-align: middle;
    display: table-cell;    
    line-height:normal;
}
.infocell:hover .rollover {
    display: table;    
}
.infocell:hover:after {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.5;
    left:0;
    top:0;
    z-index:1;
}
.infocell .rollover {
    text-align:center;
    color:#fff;
    font-size:40px;
}
#div_section_page .infocell .rollover a {
    color:#fff;
}
#contentsArea tr.invisible {
    display:none;
}
.paging-control .bottom {
    text-align:center;
}
.paging-control .paging {
    top:auto;
    right:auto;
    margin:0 auto;
    display:block;
    width:auto;
    line-height:initial;
}

.paging-control .paging a {
    background-color:#fff;
    padding:6px 12px;
    margin:0 5px;
    font-weight:400;
}
.paging-control .paging a.selected {
    font-weight:600;
    cursor:default;
}